Subject: Re: bug#37805: gnus-summary-sort-by-fill-in-your-favorite-header

From: Robert Pluim <[email-masked]>
Date: Fri, 18 Oct 2019 12:00:23 +0200

>>>>> On Fri, 18 Oct 2019 15:52:02 +0800, 積丹尼 Dan Jacobson <[email-masked]> said:

    積丹尼> Well, there also should be
    積丹尼> C-c C-s C-f	gnus-summary-sort-by-fill-in-your-favorite-header

    積丹尼> Which prompts for and perhaps tab expands a header name.

    積丹尼> That way, the user, without needing to write any code, could e.g.,
    積丹尼> search for all the messages with a Gnus-Warning header. Thus grouping
    積丹尼> together all the messages he wants to delete from bug #32383 .

    積丹尼> (And even if Gnus-Warning isn't a real header, it would still be handy
    積丹尼> to have this command.)

Not quite what you asked for, but that particular use case can be done
with 'gnus-summary-limit-to-extra'

Robert